/*========================
 BASE
========================*/

html {
  height: 100%;
}

body {
  font-family: Merriweather;
  display: flex;
  min-height: 100%;
  flex-direction: column;
}


main {
  flex: 1 0 auto;
  padding-bottom: 2em;
}

/*========================
NAV
========================*/

.icon-block .material-icons {
	font-size: inherit;
}


.nav-wrapper {
  background-color:#6C98B7;
  height: auto;
}

footer.pageFooter {
  margin-top: auto;
  background-color:#6C98B7;
}


a.brand-logo {
  padding-left: 5%;
  color: #FFF;
}

.light {
  font-family: Open Sans;
}

.subheader {
  border-top: 2px solid #6C98B7;
}

.side-nav a {
  color: #424874;
}

.side-nav .subheader {
  color: #979BB3;
}

a.waves-effect {
  color: #424874;
}

/*========================
 HELPERS & LAYOUT
========================*/

.col, .row {
  margin-bottom: 0;
}

.border {
  height: 5px;
  margin: 0 5%;
  width: 90%;
  padding-top: 10px;
  border-bottom: solid 1px #424874;
}

.content{
  background-color: #FFFFFF;
  font-family: Raleway;
}

.content-title {
  padding: 15px 10px;
}

.content-text {
  padding: 5px 20px;
}

.contentList {
  padding: 0 200px;
}

.content-title li a{
  padding: 5px;
}

.content li{
  padding: 0px 5px;
}

.content li a{
  color: #424874;
}

ul.training-list li{
  margin: 0 5%;
  padding: 5px;
  list-style: circle;
}

ul.training-list li.training-terms {
  list-style-type: none;
  font-style: italic;
  margin-left: 10%;
  padding: 0;
}

iframe {
  width: 90%;
}

.payment-terms {
  font-style: italic;
  margin: 0;
}

.finalRow {
  padding-bottom: 20px;
}

/*========================
 IMAGES
========================*/

img.familyPic {
  width: 100%;
  margin: 0 2%;
  display: inline-block;
}

.dogPics {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: center;
}

.dogPics p {
  text-align: center;
}

.henryPic {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  width: 25%;
  margin: 0 2%;
}

img.dogs {
  width: 100%;
  margin: 0 2%;
}

#dog-house {
  height: 15px;
  padding-right: 3%;
}


/*========================
 VIDEOS
========================*/

.trainingVid {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.trainingVid iframe,
.trainingVid object,
.trainingVid embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#wufoo-m9i58ez149d2lp,
#wufoo-zjexqm91mlac6n {
  border: solid 1px #424874;
  padding: 10px;
  margin: 10px;
}

/*========================
// FOOTER
========================*/

.footerLink {
  color: #fff;
  flex-direction: row;
  padding: 2em;
  text-transform: uppercase;
  font-family: Open Sans;
}

.footerContent {
  display: flex;
  justify-content: center;
  margin: 0;
}

.footerContent a {
  padding: 2% 4%;
}

.footerJump {
  display: flex;
  justify-content: center;
}

.footerJump a {
  padding: 1%;
}

.divider {
  height: 20px;
  align-self: center;
  width: 1px;
  border-right: solid 1px #fff;
}

.footerLogos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.kpaLogo,
.nwscsLogo,
.fbShare {
  margin: 1em;
}

.footer-copyright {
  padding: 2%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #48639C;
}

/*========================
// MEDIA
========================*/


@media (max-width: 575px) {
  a.brand-logo {
    margin-left: 1%;
  }

  .content-text {
    font-size: 1.25em;
  }

  .footerContent {
    align-content: center;
    flex-wrap: wrap;
  }

  .footerLink {
    font-size: .8rem;
  }

  img.familyPic {
    width: 100%;
    margin: 0 2%;
    display: inline-block;
  }

  .dogPics {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .dogPics p {
    text-align: center;
  }

  .henryPic {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 2%;

  }

  img#henry,
  img#poncho,
  img#norton {
    width: 100%;
    margin: 0 2%;
  }
}
